BODY {
	MARGIN: 0px; FONT-SIZE: 83%; FONT-FAMILY: arial, verdana, helvetica, lucida, sans-serif;
	BACKGROUND:url(../images/bodyback1.gif) #fff repeat-x 50% top;
}
P {
	MARGIN-TOP: 3px; FONT-SIZE: 83%; MARGIN-LEFT: 3px; FONT-FAMILY: arial, verdana, helvetica, lucida, sans-serif
}
LI {
	MARGIN-TOP: 3px; FONT-SIZE: 83%; MARGIN-LEFT: 3px; FONT-FAMILY: arial, verdana, helvetica, lucida, sans-serif
}
LI LI {
	FONT-SIZE: 100%
}
H1 {
	FONT-FAMILY: arial, helvetica, verdana, lucida, sans-serif;
	FONT-SIZE: 100%; COLOR: #444444;
	margin-left:20px;
}

H2 {
	FONT-FAMILY: arial, helvetica, verdana, lucida, sans-serif;
	PADDING: 0px; FONT-SIZE: 14px; MARGIN: 0px;  
}

H3 {
	font-size:90%;
	MARGIN: 0px;  
	PADDING:0px;
	PADDING-TOP: 2px;  
}

#header {
 MARGIN-BOTTOM: 0px; WIDTH: 100%; POSITION: relative; HEIGHT: 145px
}
#headerimage {
	margin:0;
	position: absolute;
	top:13px;
	left:364px;
}

#vvpro {
	margin: 0px;
	position: absolute;
	top:9px;
	left:7px;
}
#headerdown {
	font-size:11pt;
	margin: 0px;
	margin-top: 6px;
	position: absolute;
	top:93px;
	left:7px;
	width: 344px;
	height: 43px;
	vertical-align:bottom;
	text-align:center;
	
}

#headerdown p {
	FONT-FAMILY: arial, helvetica, verdana, lucida, sans-serif;
	PADDING: 0px; FONT-SIZE: 14px; MARGIN: 0px;  
}


.menu { background-image:url(../images/tdback1.gif); background-repeat: repeat-x; }

.nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 12px
}
.nav LI {
	PADDING-BOTTOM: 10px; LIST-STYLE-TYPE: none
}
.nav LI.selected A {
	FONT-WEIGHT: bold; COLOR: #333; TEXT-DECORATION: none; background-color:#fff;
}
.nav LI.selected2 A {
	FONT-WEIGHT: bold; COLOR: #333; TEXT-DECORATION: none;
}
A:hover  {
	COLOR: #349f2b;
}
.nav LI.cat {
	FONT-WEIGHT: bold
}
.nav LI.subcat {
	PADDING-LEFT: 10px; FONT-SIZE: 75%; MARGIN: 0px
}
.nav LI.subcatselected A {
	PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 90%; MARGIN: 0px; COLOR: #7799bb; TEXT-DECORATION: none; background-color:#fff;
}
.tour {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.tour LI {
	FONT-SIZE: 80%; LIST-STYLE-TYPE: none
}
.tour LI.selected A {
	FONT-WEIGHT: bold; COLOR: #444444; TEXT-DECORATION: none; background-color:#fff;
}
.download {
	BORDER: #B6BCCC 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 5px; FONT-SIZE: 100%; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 1px; BACKGROUND-COLOR:#e8eef7; 
		background-image:url(../images/buttonweb.gif); background-repeat:repeat-x;
}
.forserver{
	BORDER: #B6BCCC 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 5px; FONT-SIZE: 100%; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 1px; BACKGROUND-COLOR:#e8eef7; 
		background-image:url(../images/buttonweb.gif); background-repeat:repeat-x;
}
.forlaptop {
	BORDER: #B6BCCC 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 5px; FONT-SIZE: 100%; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 1px; BACKGROUND-COLOR:#e8eef7; 
		background-image:url(../images/buttonweb.gif); background-repeat:repeat-x;

}

.c {
	WIDTH: 4px; HEIGHT: 4px
}
.top {
	font-size: 70%;
	BACKGROUND-COLOR: #FFFFFF;
	BORDER-BOTTOM: #B6BCCC 1px solid;	
	background-image:url(../images/back.gif); background-repeat:repeat-x;
	white-space:nowrap;
}
.bottom {
	BACKGROUND-COLOR: #FFFFFF;
	BORDER-TOP: #B6BCCC 1px solid;	
	BORDER-BOTTOM: #B6BCCC 1px solid;	
	background-image:url(../images/back.gif); background-repeat:repeat-x;
}
